Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvballoonHelp

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

This class indicates a balloon help string when the mouse pointer moves above the target instance. Set the name of target instance to the property WSNclient and set the help string to the property WSNlabelString.

## Function

- Indicates a balloon help string as the mouse pointer passes over the target instance.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004